Vim添加语法高亮时出现(the command is not available )

E319: Sorry, the command is not available in this version: syntax on
Press ENTER or type command to continue

 

ubuntu中默认安装的是vim的tiny版本,只需要sudo apt-get install vim即可

阅读更多
文章标签: command vim ubuntu
个人分类: Linux
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

不良信息举报

Vim添加语法高亮时出现(the command is not available )

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭